<script lang="ts">
	import { Footer, FooterSection, FooterItem } from '@higenku/theme';
</script>

<Footer logo="https://higenku-icons.pages.dev/hgn-Higenku.png">
	<FooterSection title="Sites">
		<FooterItem target="_blank" href="https://docs.higenku.org">Docs</FooterItem>
		<FooterItem target="_blank" href="https://user.higenku.org">Account</FooterItem>
		<FooterItem target="_blank" href="https://store.higenku.org">Store</FooterItem>
		<FooterItem target="_blank" href="https://suite.higenku.org">Suite</FooterItem>
		<FooterItem target="_blank" href="https://status.higenku.org">Status</FooterItem>
		<!-- <FooterItem target="_blank" href="https://redray.higenku.org">Redray</FooterItem> -->
	</FooterSection>

	<FooterSection title="Resources">
		<FooterItem href="https://gitlab.com/higenku">Gitlab</FooterItem>
		<FooterItem href="/legal">Legal Documents</FooterItem>
		<FooterItem href="/projects">Projects</FooterItem>
		<FooterItem href="/donations">Donate</FooterItem>
	</FooterSection>

	<FooterSection title="Social">
        <FooterItem href="https://mastodon.technology/@higenku">Mastodon</FooterItem>
        <FooterItem href="https://dev.to/higenku">Dev.to</FooterItem>
        <FooterItem href="https://forem.dev/higenku">Forem</FooterItem>
        <FooterItem href="https://odysee.com/@Higenku:b">Odysee</FooterItem>
        <FooterItem href="https://www.youtube.com/channel/UCgC8cx8npk9BHdaJhL5TrAQ">Youtube</FooterItem>
	</FooterSection>
</Footer>
